/*
 Theme Name: NetBob Child Theme Justbob
 Theme URI: https://www.justbob.it/
 Author: Netminds
 Author URI: https://www.netminds.it
 Description: Just Bob - WordPress Theme: Custom Storefront
 Version: 1.6.7
 Template: netBob
*/

button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .widget a.button.checkout {
    background-color: #3eab59 !important;
    border-color: #3eab59 !important;
    color: #fff !important;
}

button.alt:hover, input[type="button"].alt:hover, input[type="reset"].alt:hover, input[type="submit"].alt:hover, .button.alt:hover, .widget-area .widget a.button.alt:hover {
    background-color: #259240 !important;
    border-color: #259240 !important;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .widget a.button {
    background-color: #eee;
    border-color: #eee;
    color: #333 !important;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .widget a.button:hover {
    background-color: #d5d5d5;
    border-color: #d5d5d5;
}

#masthead .storefront-primary-navigation .site-header-cart a.cart-contents .count {
    background: #259240;
    color: #fff;
}

.home .txt-home:after, .archive.woocommerce-page .page-title:after {
    background: #259240;
}

#masthead.site-header #site-navigation .nav-menu .menu-item:before {
    background: #259240;
}

#content .site-main ul.products.columns-3 li.product .short-description {
    color: #276334;
}

#content a {
    color: #276334;
}

.press .container .content .title span b {
    color: #005301;
}

.press .container .content .title span:after {
    background: #005301;
}

.reviews-home .reviews-title:after {
    background: #259240;
}

.star-rating span:before, .quantity .plus, .quantity .minus, p.stars a:hover:after, p.stars a:after, .star-rating span:before, #payment .payment_methods li input[type=radio]:first-child:checked+label:before {
    color: #259240 !important;
}

.reviews-home .star-rating span::before {
    color: #f1b200 !important;
}

p.stars:hover a::before {
    color: #259240 !important;
}

p.stars.selected a.active::before {
    color: #259240 !important;
}

p.stars.selected a:not(.active)::before {
    color: #259240 !important;
}

.reviews-home a {
    color: #276334;
}

.page.type-page .entry-header .entry-title:after {
    background: #259240;
}

.blog .entry-header .txt-home:after,
.category .entry-header .txt-home:after {
    background: #259240;
}

.single .post-title:after {
    background: #259240;
}

.single-product .product_title:after {
    background: #259240;
}

.single-product #product-widget-block li .widget-title:after,
.single-product #seeds-widget-block li .widget-title:after,
.single-product #liquids-widget-block li .widget-title:after{
    background: #259240;
}

.single-product #info-widget-block .widget-title .title:after,
.single-product #liquids-widget-block .widget-title .title:after {
    background: #259240;
}

.single-product .related.products > h2:after {
    background: #259240;
}

.collapse .collapse-header:before {
    color: #276334;
}

.ed__variation__button__wrp:hover label {
    border: 1px solid #259240;
}

.ed__variation__button__wrp label.active {
    border: 1px solid #259240 !important;
    background-color: #259240 !important;
    color: #fff !important;
}

.wpcf7 form .submit input[type="submit"] {
    background-color: #006601;
    border-color: #006601;
    color: #fff !important;
}

.wpcf7 form .submit:hover input[type="submit"] {
    background-color: #259240;
    border-color: #259240;
}

.xoo-cp-pdetails td.xoo-cp-ptitle a {
    color: #276334;
}

#reviews #comments #review_form #respond form .form-submit .submit {
    background-color: #3eab59;
    color: #fff !important;
}

#reviews #comments #review_form #respond form .form-submit .submit:hover {
    background-color: #259240;
}

#reviews #comments .commentlist li .comment-text .description {
    border-bottom: 1px solid #259240;
}

.single-product div.product .attributi li .attributo {
    color: #005A16;
}

#ufaq-faq-list .ufaq-faq-title .ufaq-faq-title-text:before {
    color: #276334;
}

.single-product div.product .attributi li {
    border-bottom: 1px solid #276334;
}

.single-product div.product .attributi li .nome_attributo {
    color: #276334;
}

.single-product div.product .attributi li .attributo {
    color: #276334;
}

.single-product div.product .attributi li .attributo .attributo-value {
    background: #276334;
}

.single-product div.product .attributi.text li .attributo .attributo-value {
    color: #276334;
}

.blog.shortcode article .entry-content .readmore a {
    color: #fff !important;
    background-color: #006601;
}

.blog.shortcode article .entry-content .readmore a:hover {
    background-color: #3eab59;
}

.storefront-handheld-footer-bar.blog .cta {
    background-color: #006601;
}

.blog .col-full #primary article .entry-content .readmore a,
.category .col-full #primary article .entry-content .readmore a {
    background-color: #006601;
}

.blog .col-full #primary article .entry-content .readmore a:hover,
.category .col-full #primary article .entry-content .readmore a:hover {
    background-color: #3eab59;
}

.single-product .woocommerce-variation-price .price .price-attribute {
    color: #259240;
}

#content .bottom-text a {
    color: #276334 !important;
}

.indice h4:before {
    content:url(img/logotipo-30.png);
}


.blog-posted.post-updated i, .blog-posted.post-updated .time {
    color: #259240;
}

.woocommerce-order-received .cta-bonifico span {
    color: #259240;
}

.woocommerce-order .cta-cod .cta-cod-greatings {
    color: #259240;
}

.woocommerce-order-received .woocommerce-thankyou-order-details.order_details.highlight {
    border: 3px solid #259240;
    text-align: center;
    font-size: 15px;
    background: #fff;
    margin-bottom: 2px !important;
    padding: 5px 0 0 !important;
    border-radius: 13px;
}

.woocommerce-order-received .woocommerce-thankyou-order-details.order_details.highlight .item-row {
    text-transform: capitalize;
    border-bottom: 1px solid #259240;
    padding: 13px 8px;
    width: 95%;
    margin: auto;
    font-size: 14px;
}

/*.woocommerce-order-received .woocommerce-thankyou-order-details.order_details.highlight .item-row:first-child {
    padding-top: 0;
}*/

.woocommerce-order-received .woocommerce-thankyou-order-details.order_details.highlight .item-row:last-child {
    border-bottom: none;
}

/*.order_details.highlight, .order_details.highlight {
    color: #fff;
}*/

.order_details:before, .order_details:after {
    background: none !important;
}

/*.woocommerce-order-received .woocommerce-thankyou-order-details.order_details.highlight .item-row .copy-iban:before {
    filter: brightness(0) invert(1);
}*/

.woocommerce-order-received .woocommerce-thankyou-order-details.order_details .item-row .copy {
    background: #259240;
}

.woocommerce-order-received .woocommerce-thankyou-order-details.order_details .item-row .copy.copied {
    background: #7dcb92;
}
